/*
 * fctype.h X68k XC Compiler v2.00 Copyright 1990 SHARP/Hudson
 */
#ifndef	__CTYPE_H

#ifdef	FORWORD
#define	__PROTO_TYPE
#endif
#ifdef	__STDC__
#define	__PROTO_TYPE
#endif

#ifdef	__PROTO_TYPE

int	isalnum(int);
int	isalpha(int);
int	iscntrl(int);
int	isdigit(int);
int	isgraph(int);
int	islower(int);
int	isodigit(int);
int	isprint(int);
int	ispunct(int);
int	isspace(int);
int	isupper(int);
int	isxdigit(int);
int	tolower(int);
int	toupper(int);
int	_tolower(int);
int	_toupper(int);
int	isascii(int);
int	iscsymf(int);
int	toascii(int);
int	iscsym(int);

#undef	__PROTO_TYPE
#else

int	isalnum();
int	isalpha();
int	iscntrl();
int	isdigit();
int	isgraph();
int	islower();
int	isodigit();
int	isprint();
int	ispunct();
int	isspace();
int	isupper();
int	isxdigit();
int	tolower();
int	toupper();
int	_tolower();
int	_toupper();
int	isascii();
int	iscsymf();
int	toascii();
int	iscsym();

#endif

#ifndef	NULL
#define	NULL	0
#endif

#endif
